/*
Theme Name:     Scoop.it
Description:    New Desk Child
Author:         Tung
Template:       mh-newsdesk-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {
	font-family: 'Open Sans', sans-serif !important;
}

/***** Header *****/

.mh-header { 
	margin-bottom: 0px; 
}

.header-wrap { 
	padding: 30px 0px 30px 25px; 
	margin-left:auto; margin-right: auto; max-width: 1180px;
	border-bottom: 1px solid #F7F7F7;
}

/***** Hubspot Form *****/

.hbspt-form {
	border: °px solid red;
	text-align: left;
	width: 100%;
	font-size: 15px !important;
	color: #363636;
}

.hs-input {
	border: 1px solid #dddddd;
	width: 100%;
}

.hs-form-required {
	color: red;
	margin-left: 5px;
	font-size: 12px;
	font-weight: 400;
}

input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover {
    border: 1px solid #4183D7;
}

input[type=text], input[type=email], input[type=tel], input[type=url], textarea {
	width: 100%;
	border-radius: 0px;
}

.field {
	font-family: 'Open Sans',  sans-serif;
	font-size: 15px !important;
	font-weight: 400 !important;
	margin-bottom: 10px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    height: 36px;
    border-radius: 0px;
}

/***** Forms *****/

input[type=submit] { color: #fff; padding: 14px; cursor: pointer; background: #4183D7; display: inline-block; border: 0; -webkit-appearance: none; -webkit-border-radius: 0; border-radius: 0; width: 200px;text-transform: uppercase;font-family: 'Open Sans',Arial,Helvetica,sans-serif;padding: 15px 0px 17px 0px;height: 53px;border-radius: 2px;}
input[type=submit]:hover { background: #1E64AF; color: #fff; border: 0;}


/***** Navbar *****/

.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;    
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent !important;
}

.navbar-brand {
    float: left;
    height: 0px;
    padding: 0px 0px 0px 0px !important;
    font-size: 18px;
    line-height: 20px;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px !important;
    margin-top: 0px;
}

.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 20px 15px 20px !important;
}

.nav>li>a:hover {
    position: relative;
    display: block;
    background-color: #efefef !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #ffffff;
}

.navbar-default .navbar-toggle {
    border-color: #ffffff;
}

.navbar-default .navbar-nav>li>a {
    color: #363636 !important;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-radius: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 200px;
    padding: 0px 0 !important;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ddd;
    border: 1px solid rgba(221,221,221,1);
    border-radius: 0px;
    -webkit-box-shadow: 0px !important;
    box-shadow: 0 0px 0px rgba(0,0,0,.175);
    
}

.dropdown-menu>li>a {
    display: block;
    padding: 15px 20px !important;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-transform: uppercase;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
}


.dropdown-menu>li>a:hover {
	background-color: #efefef;
}

.sns {
	margin-top: 10px;
}

.sns img {
	width: 48px;
	float: left;
	margin-right: 8px;
}

/***** Tabs *****/

.main-tabs {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}


.nav-tabs {
    border: 1px solid #dddddd;
}

.entry-content ul, .commentlist ul, .entry-content ol, .commentlist ol {
    margin: 15px 0 15px 0px;
}


.nav-tabs>li, .nav-tabs>li.active {
    border: 1px solid #dddddd;
    padding: 0px 10px 10px 10px;
    background-color: transparent;
    margin-left: -1px;
    margin-top: -1px;
}

.nav-tabs>li a, .nav-tabs>li.active a{
	font-weight: 400;
	color: #363636;
}

.nav-tabs>li.active {
	background-color: #ffffff;
}

.nav-tabs>li:hover {
    background-color: #ffffff;
	color: #363636;    
}

.nav-tabs>li a:hover {
	background-color: transparent;
	border: 0px;
	color: #363636;
}

.nav-tabs>li.>a, .nav-tabs>li.>a:focus, .nav-tabs>li.>a:hover {
    color: #555;
    cursor: default;
    background-color: transparent;
    border: 0px solid #ddd;
    border-bottom-color: 0px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: transparent;
    border: 0px solid #ddd;
    border-bottom-color: 0px;
}

.tab-content {
	padding: 25px 50px 25px 25px;
	border: 1px solid #dddddd;
	margin-top: -1px;
	background-color: #ffffff;
	text-align: left;
}

.tab-content h3 {
	margin-top: 0px;
}

@media (min-width: 768px) {
.main-tabs {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.nav-tabs>li, .nav-tabs>li.active {
    border: 1px solid #dddddd;
    padding: 5px 25px 15px 25px;
    background-color: transparent;
    margin-left: -1px;
    margin-top: -1px;
}
.nav-tabs>li.active {
	background-color: #ffffff;
}
}

/***** Menu *****/


.menucta {
	font-weight: 400;
	color: white !important;
	background-color: #E56914;
	padding: 10px 5px 10px 5px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 120px !important;
    text-transform: uppercase;
    height: 40px;
    margin-bottom: 10px;
    margin-left: 120px;
}

@media (min-width: 768px) {

.header-wrap { 
	padding: 30px 20px 30px 25px; 
	border-bottom: 1px solid #F7F7F7;
	margin-left:auto; margin-right: auto; max-width: 1180px;
}


.menucta {
	float: right;
	margin-left: 5px;
	font-weight: 400;
	color: white !important;
	background-color: #E56914;
	padding: 10px 5px 10px 5px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 120px !important;
    text-transform: uppercase;
    height: 40px;
}

.menucta:hover {
	background-color: #C14811;
}

}

@media (min-width: 992px) {

.header-wrap { 
	padding: 30px 50px 30px 40px; 
}


}

/***** Typography *****/

a { text-decoration: none; color: #4183D7 !important; }
a:hover { color: #4183D7; }

/***** Structure *****/

.mh-section { clear: both; padding: 0; margin-left:50px; margin-right: 50px; margin-top: 0px;}
#mh-wrapper { width: 100%; max-width: none; margin: 0 auto; padding: 0 0px 0px; overflow: hidden; background: #fff; }
#main-content { display: block; overflow: hidden; border: 1px solid red;width: 950px;margin-left: auto;margin-right: auto !important;}
.mh-sidebar, .home-sidebar { display: block; float: left; width: 100%;padding-left: 0px; }
.mh-right-sb #main-content { float: left; margin-right: auto; }
.mh-separator { margin-bottom: 20px; padding-bottom: 0px; border: 0; border-bottom: 1px dotted #cdcdcd; }
.loopcontainer {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 768px) {
	.loopcontainer {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid red;
}
}

/***** Sidebars/Widgets *****/

.sb-widget { margin-bottom: 30px; margin-bottom: 1.875rem; overflow: hidden; }
.widget-title { font-size: 15px; font-weight: 700; color: #363636; background: #EFEFEF; padding: 0px 0; margin-bottom: 20px; text-transform: none; overflow: hidden; }
.widget-title a, .widget-title a:hover { color: #fff; }
.widget-title span { padding: 20px; background: none; display: block;}
.widget-list li { list-style-type: none; display: block; }
.widget-list > li { padding: 10px 0; border-bottom: 1px dotted #dcdcdc; }
.widget-list li:hover { background: #fdfdfd; padding-left: 10px; }
.widget-list .children li { margin-	top: 10px; padding-top: 10px; border-top: 1px dotted #dcdcdc; }
.widget-author { font-size: 15px; font-weight: 700; color: #363636; background: #ffffff; padding: 0px 0; margin-bottom: 20px; text-transform: uppercase; overflow: hidden; }


/***** Search *****/

.search-form { float: right; }
.entry-content .search-form { float: left; }
.search-form input { min-width: 260px; font-size: 12px; line-height: 1; color: #1f1e1e; text-transform: none; width:260px;}
.search-form input:hover { min-width: 260px; }
.search-form .search-submit { display: none; }
.search-form .screen-reader-text { position: absolute; left: -9999px; overflow: hidden; }
.search-form .search-field { background: #fff; border: 1px solid #cdcdcd; cursor: pointer; margin: 0; padding: 10px; position: relative; -webkit-appearance: none; -webkit-border-radius: 0; border-radius: 0; }
.search-form .search-field:active, .search-form .search-field:focus { cursor: text; }
.sb-widget .search-form { margin: 0 auto; padding: 5%; background: #efefef; width: 100%; }
.sb-widget .search-form .search-field { max-width: none; width: 100%; }


/***** Buttons *****/

.button { display: block; font-family: 'Open Sans',Arial,Helvetica,sans-serif;}
.button span { font-size: 14px; color: #fff; background: #4183D7; padding: 15px; margin: 0px 0 10px 0; text-transform: uppercase; display: inline-block; }
.button span:hover { background: #1E64AF; }

#demo {
    display: block;
    border-style: none;
    border-radius: 2px;
    left: 0px;
    background-color: #E56914;
    color: #fff;
    font-size: 14px !important;
    text-transform: uppercase;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    text-align: center;
    background-repeat: no-repeat;
    width: 200px;
    padding: 15px 0px 17px 0px;
    height: 53px;
    margin-top: 0px;
    font-weight: 700;
    margin: auto;
}

#demo:hover {
	background-color: #df590f;
	text-decoration: none;
}

@media (min-width: 768px) {

#demo {
    display: block;
    border-style: none;
    border-radius: 2px;
    left: 0px;
    background-color: #E56914;
    color: #fff;
    font-size: 14px !important;
    text-transform: uppercase;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    text-align: center;
    background-repeat: no-repeat;
    width: 200px;
    padding: 15px 0px 17px 0px;
    height: 53px;
    margin-top: 0px;
    font-weight: 700;
    margin: initial;
}

}

input.hs-button.primary.large {
   border: none;
   border-radius: 0;
   background-color: #4183D7 ;
   height: 55px !important;
   width: 107%;
   background-image: none;
   box-shadow: none !important;
   font-size: 14px !important;
   font-weight: normal !important;
   padding: 0px;
}


/***** Loop / Archives / Search Results *****/

.content-lead-title { font-size: 32px; margin-bottom: 0px; line-height: 1.3; font-weight: 400; letter-spacing: -1px;}
.content-list-title { font-size: 32px; margin-bottom: 10px; line-height: 1.3; font-weight: 700; letter-spacing: -1px;}
.content-thumb { margin-bottom: 15px; }
.content-list { margin-top: 25px; }
.content-list-thumb { float: none; max-width: 100%; margin: 0 0px 10px 0; }
.content-thumb img {border:0px solid red; width: 100%}

article h1 {
	color: #363636;
	display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    text-align: left;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.15;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -1px;
}

article h1 a {
	font-size: 32px;
}

article h3 {
    margin-top: 0px;
}

article h3 a {
	color: #363636 !important;
	display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 9px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    text-align: left;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.15;
}

article ul, li {
	font-size: 15px;
}

article li {
	margin-left: 20px;
	margin-top:10px;
}



/***** Posts/Pages *****/

.entry-title, .page-title { font-size: 32px; font-size: 2rem; margin-bottom: 20px; font-weight: 700; letter-spacing: -1px; line-height: 1.3;}
.entry-content { font-size: 14px; line-height: 1.5; font-weight: 400; -webkit-font-smoothing: antialiased;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content p, .entry-content blockquote, .entry-content table, .entry-content .mh-video-container { margin-bottom: 20px;}
.entry-content a { font-weight: 400; color: #4183D7;text-decoration: none; }
.entry-content a:hover {text-decoration: underline;color: #4183D7;}
.entry-meta { font-size: 12px; margin-bottom: 15px; text-transform: none; margin-top: 0px;}
.entry-meta a{ font-size: 12px; margin-bottom: 0px; text-transform: none; color: #4183D7}
.entry-meta a:hover { text-decoration: underline; }
.entry-meta .entry-meta-author, .entry-meta a { color: #4183D7; font-weight: 400; margin-top: -6px; font-size: 12px;}
.entry-meta-cats, .entry-meta-author { margin-right: 0px; }
.entry-content img {border: 0px solid red;margin-left: auto; margin-right: auto;}
.entry-meta-txt {font-size: 12px; font-weight: 400; text-transform: none;float: left;margin-right: 4px;}
.entry-meta-cats, .entry-meta-author, .entry-meta-date.updated { margin-right: 5px;float: left;margin-top: 0px;padding: 0px;text-transform: none; font-size: 12px;}
.entry-meta-date.updated {font-size: 12px;margin-right: 4px;color: #4183D7}
.entry-meta-cats {margin-top: 0px;}
.entry-meta-date.updated {margin-top: 0px;float: left;}
.entry-header {display: none;}
.page-title {color:#363636;font-weight:400;}



.table-content {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	border: 0px solid red;
}

@media (min-width: 768px) {
.table-content {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	border: 0px solid red;
}
}

@media (min-width: 992px) {
.table-content {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	border: 0px solid red;
}
}

/***** Pagination *****/

.pagination { margin-bottom: 20px; overflow: hidden; font-family: 'Open Sans', Arial; }
.pagination .page-numbers { display: inline-block; padding: 10px 15px; background: #efefef; }
.pagination .current { color: #fff; background: #4183D7; }
.pagination a.page-numbers:hover, .dots:hover { background: #4183D7;color: #ffffff !important; }
.pagination .pagelink { display: inline-block; color: #fff; padding: 10px 15px; background: #005a8c; }
.pagination a .pagelink { color: #000; font-weight: 400; background: #efefef; }
.pagination a:hover .pagelink { color: #ffffff; background: #ccdee8; }
.post-nav-wrap { text-align: center; margin: 20px auto 40px; }
.post-nav-wrap li { display: inline-block; font-weight: 900; margin: 0 20px; }
.post-nav-wrap li .fa { margin: 0 10px; }


/***** Images / Video *****/

img { max-width: 100%; width: auto\9; /* ie8 */ height: auto; vertical-align: bottom; }
.alignnone { display: block; margin: 0px 0; margin: 0rem 0; }


/***** Footer *****/

.mh-footer { font-size: 10px !important; color: #fff; background: #363636; text-transform: uppercase; overflow: hidden; border:0px solid red;padding: 50px 0px;font-family: 'Open Sans', sans-serif !important;}
.mh-footer a { color: #fff; }
.mh-footer a:hover { text-decoration: underline; }
.mh-footer h2 {font-size: 13px;color: #4183D7;font-weight: 700;margin-top: 0px;margin-bottom: 10px;}
.mh-footer h3 {font-size: 12px;color: #ffffff;font-weight: 400;margin-top: 0px;margin-bottom: 5px;}
.mh-footer p {font-size: 14px;font-weight: 400;}
.footer-block {height: 110px; border: 0px solid red}
.mh-footer-wrap {width: 95%;margin-left: auto;margin-right: auto;}


@media (min-width: 768px) {

	.mh-footer h2 {font-size: 14px;color: #4183D7;font-weight: 700;margin-top: 0px;margin-bottom: 10px;}
	.mh-footer h3 {font-size: 14px;color: #ffffff;font-weight: 400;margin-top: 0px;margin-bottom: 5px;}
	.mh-footer-wrap {width: 740px;margin-left: auto;margin-right: auto;}
}

@media (min-width: 1200px) {

	.mh-footer-wrap {width: 950px;margin-left: auto;margin-right: auto;}
}

/***** Tables *****/

table { width: 100%; background-color: rgba(255,255,255,0); border: 0px solid red;}
table th { color: #fff; background: none; padding: 10px; padding: 0.625rem; }
table td { font-size: 14px !important; font-size: 0.875rem; background-color: none; border: 0px solid #ebebeb; border-top: 0; text-align: left; vertical-align: top; padding: 10px; padding: 0.625rem; }
table td.title {font-weight: 700;color:#6cab36}


/***** Comments *****/

.comment-section-title { display: block; font-size: 14px; font-weight: 400; color: #fff; background: #71ABEA; padding: 0 20px 0 0; margin-bottom: 20px; margin-bottom: 1.25rem; text-transform: uppercase; overflow: hidden;}
.comment-section-title span { padding: 20px; background: #4183D7; width: 100%}
.comment-section-title .comment-count-more { float: left; color: #fff; background: transparent; }
.commentlist { padding: 20px 20px 5px 20px; margin-bottom: 20px; list-style: none; background: #F7F7F7; }
#respond { padding: 20px 20px 10px; padding: 1.25rem 1.25rem 0.625rem; margin-bottom: 30px; margin-bottom: 1.875rem; background: #F7F7F7; }
.comment-count-more {text-transform: none;}

/***** Author Box *****/

.author-box { padding: 20px; margin-bottom: 30px; margin-bottom: 1.875rem; background: #efefef; }
.author-box-avatar { float: left; width: 100px; height: 100px; margin-right: 20px; }
.author-box-name { font-size: 18px; margin-bottom: 10px; text-transform: uppercase;color: #4183D7;font-weight: 700; text-align: left;}
.author-box-desc { font-size: 14px; overflow: hidden; text-align: left;}



/***** Pages LP *****/

.page-full-width {
	border: 0px solid red;
	width: 100%;
}

section.blog {
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	height: 230px;
	padding-top: 20px;
}

section.blog h1 {
	display: block;
    font-size: 32px !important;
    color: #fff;
    -webkit-margin-before: 0.63em;
    -webkit-margin-after: 0.63em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: -1px;
    text-align: center;
}

section.blog h2 {
	display: block;
    font-size: 18px;
    -webkit-margin-after: 1rem;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 400;
    line-height: 1.25;
    -webkit-font-smoothing: antialiased !important;
    margin-left: 30px;
    margin-right: 30px;
    color: #fff;
}

section.img {
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	height: 580px;
	padding-top: 20px;
}

section.imgtxt {
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: initial;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	height: 320px;
	padding-top: 40px;
}

section.img h1 {
	display: block;
    font-size: 32px !important;
    color: #fff;
    -webkit-margin-before: 0.63em;
    -webkit-margin-after: 0.63em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: -1px;
    text-align: center;
}

section.imgtxt h1 {
	display: block;
    font-size: 32px !important;
    color: #fff;
    -webkit-margin-before: 0.63em;
    -webkit-margin-after: 0.63em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: -1px;
    text-align: center;
}

section.img h2 {
	display: block;
    font-size: 18px;
    -webkit-margin-after: 1rem;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 400;
    line-height: 1.25;
    -webkit-font-smoothing: antialiased !important;
    margin-left: 30px;
    margin-right: 30px;
    color: #fff;
}

section.imgtxt h2 {
	display: block;
    font-size: 18px;
    -webkit-margin-after: 1rem;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 400;
    line-height: 1.25;
    -webkit-font-smoothing: antialiased !important;
    margin-left: 30px;
    margin-right: 30px;
    color: #ffffff;
}

section.img subtitle {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1.3;
    color: white;

}

section.content {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 50px 0px 50px 0px;
	border: 0px solid red;
}


section.content h2 {
	display: block;
    font-size: 22px;
    -webkit-margin-after: 1rem;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 400;
    line-height: 1.25;
    -webkit-font-smoothing: antialiased !important;
    letter-spacing: -1px;
}

section.content h3 {
	display: block;
    font-size: 20px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-margin-after: 0.1rem;
    font-weight: 400;
    line-height: 1.15;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -1px;
    margin-top: 0px;
}

.bloctext {
	width: 97%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

section.content p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-size: 15px;
    text-align: left;
}

.container1 {
	max-width: 1280px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 0px solid red;
}

.container-rc {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid red;
	padding: 0px 50px;
}

.tag {
    font-size: 12px;
    text-align: center;
    cursor: pointer;

    font-family: 'Open Sans', sans-serif;
    font-weight: 400;

    background-color: none;
    height: 22px;
    outline: 0;
    text-transform: uppercase;

}

.topic-wrap {
	border:0px solid red;
	margin:0px 15px 10px 15px;
	max-width:100%;
}

.topic a{
    float: left;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-decoration: none;    
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #E56914;
    max-width: 200px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: none;
    text-transform: uppercase;
    border: 1px solid #E56914;
    margin-bottom: 20px;
    margin-right: 10px;
    background-color: #fdefe5;
    line-height: 1.5 !important;
}

.topic a:hover{
	color: white;
	background-color: #E56914;
	text-decoration: none;
}

.topic.selected a{
	color: white;
	background-color: #E56914;
	font-weight: 700;
}

.clear {
	clear: both;
}



/***** Media Queries *****/

@media (max-width: @screen-xs-max) {

}

@media (min-width: 768px) {
  .container {
  	width: 100% !important;
  }
  section.blog {
	  height: 230px;
	  padding-top: 30px;
	  background-attachment: fixed;
  }	
  section.blog h1 {
	display: block;
    font-size: 44px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -1px;
  }
  section.blog h2 {
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.3;
    color: #ffffff;
  }
  section.img h1 {
	display: block;
    font-size: 44px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -1px;
  }
  section.img {
	  height: 900px;
	  padding-top: 30px;
	  background-attachment: fixed;
  }	
  section.imgtxt {
	  height: 400px;
	  padding-top: 120px;
	  background-attachment: fixed;
  }	
  section.imgtxt h1 {
	display: block;
    font-size: 44px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -1px;
  }
  section.img h2 {
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.3;
    color: #ffffff;
  }
  section.imgtxt h2 {
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.3;
    color: #ffffff;
  }
  section.content h2 {
    font-size: 24px;
    letter-spacing: -1px;
  }
  .bloctext {
	width: 100%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
  }
}
@media (min-width: 992px) {
  .container {
  	width: 100% !important;
  	padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .topic-wrap {
	border:0px solid red;
	margin:0px 20px 10px 20px;
	max-width:100%;
  }
  section.blog {
	  height: 300px;
	  padding-top: 50px;
  }
  section.blog h1 {
	display: block;
    font-size: 56px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -2px;
  }
  section.blog h2 {
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 1.3;
    color: #ffffff;
  }
  section.img h1 {
	display: block;
    font-size: 56px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -2px;
  }
  section.img {
	  height: 930px;
	  padding-top: 50px;
  }	
  section.imgtxt {
	  height: 500px;
	  padding-top: 150px;
  }	
  section.imgtxt h1 {
	display: block;
    font-size: 56px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -2px;
  }
  section.img h2 {
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 1.3;
    color: #ffffff;
  }
  section.imgtxt h2 {
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 1.3;
    color: #ffffff;
  }
  section.content h2 {
    font-size: 24px;
    letter-spacing: -1px;
  }
  .bloctext {
	width: 950px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 100%;
    padding-right: 50px !important;
    padding-left: 50px !important;
  }
  .topic-wrap {
	border:0px solid red;
	margin:0px 50px 10px 50px;
	max-width:100%;
  }
  section.blog {
	  height: 400px;
	  padding-top: 50px;
  }
  section.blog h1 {
	display: block;
    font-size: 80px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -2px;
  }
  section.blog h2 {
    font-size: 32px;
    letter-spacing: -1px;
    line-height: 1.3;
  }
  section.img h1 {
	display: block;
    font-size: 80px !important;
    color: #fff;
    font-weight: 300;
    letter-spacing: -2px;
  }
  section.img {
	  height: 1000px;
	  padding-top: 50px;
  }
  section.imgtxt {
	  height: 600px;
	  padding-top: 150px;
  }
  section.imgtxt h1 {
	display: block;
    font-size: 80px !important;
    color: #ffffff;
    font-weight: 300;
    letter-spacing: -2px;
  }
  section.img h2 {
    font-size: 32px;
    letter-spacing: -1px;
    line-height: 1.3;
  }
  section.imgtxt h2 {
    font-size: 32px;
    letter-spacing: -1px;
    line-height: 1.3;
  }
  section.content h2 {
    font-size: 24px;
    letter-spacing: -1px;
  }
}

@media only screen and (max-width: 767px) {
	.hidden-sm { display: none; }
	.search-form { float: none; margin: 0 auto; text-align: center; }
	.search-form input { width: 90%; max-width: 300px; }
	.home-2, .home-3 { width: 100%; margin: 0; }
	.content-list-separator { padding: 0; }
	.content-list-thumb { float: none; width: 100%; max-width: 100%; text-align: center; background: #efefef; }
	.content-list-thumb img { max-width: 100%; }
	
}

/***** Colors & others *****/

.orange {
	background-color: #E56814;
}

.orangetxt {
	color: #E56814;
}

.grey {
	background-color: #f1F1F1;
}

.white {
	background-color: #ffffff;
}

.green {
	background-color: #6cab36;
}

.blue {
	background-color: #4183D7;
}

.milieu {
	margin-left: auto;
	margin-right: auto;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

#name-container {
	text-align: center;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 40px;
}

#name-container img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.imground {
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

@media (min-width: 768px) {

#name-container img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 120px;
    margin-left: 0px;
    margin-top: 0px;
}

}

#name-container {
	text-align: left;
}


.center-line {
    width: 60px;
    height: 1px;
    border-top: 3px solid #4183d7;
    /* border-bottom: 1px solid $skincolor; */
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    margin-top: 15px;
}


.container {
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  border: 0px solid red;
  padding: none !important;
}

[class*="col-"] {
  text-align: left;
  margin-bottom: 10px;
  border: 0px solid black;
  display: block;
}

.ebook {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding: 20px;
	margin-bottom: 20px;
	height: 410px;

}

.ebook img {
	margin-bottom:10px;
}

.format {
	float: left;
    padding: 5px 5px 5px 5px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #6cab36;
    max-width: 200px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: none;
    height: 22px;
    outline: 0;
    text-transform: uppercase;
    border: 1px solid #6cab36;
    margin-bottom: 20px;
}

.cta {
	font-weight: 400;
	color: white !important;
	background-color: #E56914;
	padding: 15px 10px 17px 10px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 200px !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size:14px;
}

.cta a{
	color: #ffffff;
	text-decoration: none;
}

.cta:hover {
	background-color: #df590f;
	text-decoration: none;
	color: #ffffff;
}

#lp.table tr:nth-child(odd) {
    background-color: none !important;
}

